/*  #intro
================================================ */
#intro .mod_box_pagehead .mod_box_pagehead_box .pageTit .en {
	color: #ea5404;
}
/*  #info
================================================ */
#info{
	padding: 25px 0;
}
#info .txt + .txt {
	margin-top: 15px;
}
@media screen and (min-width: 600px) {
	#info{
		padding: 60px 0;
	}
	#info .txt + .txt {
		margin-top: 20px;
	}
}

/*  #results
================================================ */
#results,
#building {
	background: #f2f3f4;
}

#results .inner01,
#building .inner01 {
	padding-top: 40px;
	padding-bottom: 40px;
}

#results .tit,
#building .tit {
	padding: 5px 0;
	color: #fff;
	font-size: 1.7rem;
	font-weight: 700;
	text-align: center;
	background: #4a77b8;
}

#results .list .item,
#building .list .item {
	margin-top: 16px;
	width: 50%;
	float: left;
	box-sizing: border-box;
}

#results .list .item a,
#building .list .item a {
	display: block;
}

#results .list .item .img,
#building .list .item .img {
	position: relative;
}

#results .list .item .img:before,
#building .list .item .img:before {
	content: "";
	background-color: black;
	opacity: 0.502;
	position: absolute;
	right: 0;
	bottom: 0;
	width: 27px;
	height: 27px;
}

#results .list .item .img:after,
#building .list .item .img:after {
	content: "";
	position: absolute;
	right: 7px;
	bottom: 7px;
	width: 12px;
	height: 12px;
	background: url(../img/common/ico_arw03.png) no-repeat;
	background-size: contain;
}

#results .list .item .subtit,
#building .list .item .subtit {
	margin-top: 8px;
	font-size: 1.4rem;
	line-height: 1.428;
}

#results .list .item:nth-child(2n+1),
#building .list .item:nth-child(2n+1) {
	padding-right: 10px;
}

#results .list .item:nth-child(2n),
#building .list .item:nth-child(2n) {
	padding-left: 10px;
}

#results .btn01,
#building .btn01 {
	margin: 25px auto 0;
	width: 96%;
}

@media screen and (min-width: 600px) {

	#results .inner01,
	#building .inner01 {
		padding-top: 100px;
		padding-bottom: 100px;
	}

	#results .tit,
	#building .tit {
		padding: 13px 0;
		font-size: 2rem;
	}

	#results .list .item,
	#building .list .item {
		margin-top: 38px;
		width: 33.333%;
	}

	#results .list .item .img img,
	#building .list .item .img img {
		width: 100%;
	}

	#results .list .item .img:before,
	#building .list .item .img:before {
		width: 35px;
		height: 35px;
	}

	#results .list .item .img:after,
	#building .list .item .img:after {
		right: 9px;
		bottom: 10px;
		width: 17px;
		height: 17px;
	}

	#results .list .item .subtit,
	#building .list .item .subtit {
		margin-top: 11px;
		font-size: 1.6rem;
		line-height: inherit;
	}

	#results .list .item:nth-child(2n+1),
	#building .list .item:nth-child(2n+1) {
		padding-right: 0;
	}

	#results .list .item:nth-child(2n),
	#building .list .item:nth-child(2n) {
		padding-left: 0;
	}

	#results .list .item:nth-child(3n+1),
	#building .list .item:nth-child(3n+1) {
		padding-right: 16px;
	}

	#results .list .item:nth-child(3n+2),
	#building .list .item:nth-child(3n+2) {
		padding-right: 8px;
		padding-left: 8px;
	}

	#results .list .item:nth-child(3n),
	#building .list .item:nth-child(3n) {
		padding-left: 16px;
	}

	#results .list .item:nth-child(n+4),
	#building .list .item:nth-child(n+4) {
		margin-top: 22px;
	}

	#results .btn01,
	#building .btn01 {
		margin: 42px auto 0;
		width: 400px;
	}
}

/*  #contact
================================================ */
#contact .inner01 {
	padding-top: 39px;
	padding-bottom: 48px;
}

#contact .tit {
	margin-bottom: 20px;
}

#contact .table table {
	border: 1px solid #e7e8e9;
}

#contact .btn01 {
	margin: 25px auto 0;
	width: 95%;
}

@media screen and (min-width: 600px) {
	#contact .inner01 {
		padding-top: 60px;
		padding-bottom: 70px;
	}

	#contact .tit {
		margin-bottom: 40px;
	}

	#contact .table table tr th {
		width: 495px;
	}

	#contact .btn01 {
		margin-top: 38px;
		width: 400px;
	}
}

/*  #other
================================================ */
#other {
	padding-top: 30px;
	background: #f2f3f4;
}

#other .inner {
	padding: 0;
}

#other .tit {
	margin-bottom: 16px;
	font-size: 2.2rem;
	font-weight: bold;
	text-align: center;
}

#other .list .item {
	position: relative;
	float: left;
	width: 50%;
}

#other .list .item:before {
	content: '';
	display: block;
	padding-top: 45.33%;
}

#other .list .itemIn {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
	color: #fff;
	text-decoration: none;
}

#other .list .itemIn:before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0)));
	background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
}

#other .list .itemIn:after {
	position: absolute;
	content: '';
	right: 8px;
	bottom: 8px;
	width: 16px;
	height: 16px;
	background: url(../img/common/ico_arw05.png) no-repeat;
	background-size: cover;
}

#other .list .itemIn .txtWrap {
	position: relative;
	height: 100%;
	padding: 0 16px;
}

#other .list .itemIn .txtWrap .txt {
	position: absolute;
	bottom: 12px;
	width: 100%;
	box-sizing: border-box;
}

#other .list .itemIn .txtWrap .txt .ja {
	font-size: 1rem;
	font-weight: 500;
}

#other .list .itemIn .txtWrap .txt .en {
	position: relative;
	font-weight: bold;
	line-height: 1.2;
}

#other .list .item01 .itemIn {
	background-image: url(../img/common/pic_business01.jpg);
}

#other .list .item02 .itemIn {
	background-image: url(../img/common/pic_business02.jpg);
}

#other .list .item03 .itemIn {
	background-image: url(../img/common/pic_business03.jpg);
}

#other .list .item04 .itemIn {
	background-image: url(../img/common/pic_business04.jpg);
}

#other .list .item05 .itemIn {
	background-image: url(../img/common/pic_business05.jpg);
}

#other .list .item06 .itemIn {
	background-image: url(../img/common/pic_business06.jpg);
}


@media screen and (min-width: 600px) {
	#other {
		padding: 25px 0 30px;
	}

	#other .tit {
		margin-bottom: 5px;
		text-align: left;
	}

	#other .list .item {
		width: 33.3%;
	}

	#other .list .item:brfore {
		padding-top: 150px;
	}

	#other .list .itemIn:before {
		-webkit-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}

	#other .list .itemIn:after {
		-webkit-transition: all 0.3s ease;
		transition: all 0.3s ease;
		right: 10px;
		bottom: 10px;
		width: 22px;
		height: 22px;
	}

	#other .list .itemIn .txtWrap {
		overflow: hidden;
		padding: 0 20px;
	}

	#other .list .itemIn .txtWrap:before {
		position: absolute;
		content: '';
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: rgba(2, 67, 158, 0.8);
		-webkit-transform: translateX(-100%);
		-ms-transform: translateX(-100%);
		transform: translateX(-100%);
		-webkit-transition: all .3s;
		transition: all .3s;
	}

	#other .list .itemIn .txtWrap .txt {
		bottom: 16px;
	}

	#other .list .itemIn .txtWrap .txt .ja {
		font-size: 1.2rem;
	}

	#other .list .itemIn .txtWrap .txt .en {
		font-size: 1.9rem;
	}

	#other .list .itemIn .txtWrap .txt .en:before {
		width: 48px;
	}

	#other .list .itemIn:hover .txtWrap:before {
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0);
	}
}


/*  products
================================================ */
.secProducts {
	background: #f2f3f4;
}

.secProducts .inner01 {
	padding-top: 40px;
	padding-bottom: 40px;
}

.secProducts+.secProducts .inner01 {
	padding-top: 0;
}

.secProducts .tit {
	padding: 5px 0;
	color: #fff;
	font-size: 1.7rem;
	font-weight: 700;
	text-align: center;
	background: #ea5404;
}

.secProducts .list {
	display: flex;
	flex-wrap: wrap;
}

.secProducts .list .item {
	margin-top: 16px;
	width: 50%;
	box-sizing: border-box;
}

.secProducts .list .item .bnr {
	margin-bottom: 10px;
	width: 100%;
}

.secProducts .list .item a {
	display: block;
}

.secProducts .list .item .img {
	position: relative;
}

.secProducts .list .item .img:before {
	content: "";
	background-color: black;
	opacity: 0.502;
	position: absolute;
	right: 0;
	bottom: 0;
	width: 27px;
	height: 27px;
}

.secProducts .list .item .img:after {
	content: "";
	position: absolute;
	right: 8px;
	bottom: 7px;
	width: 8px;
	height: 12px;
	background: url(../img/common/ico_arw03.png) no-repeat;
	background-size: contain;
}

.secProducts .list .item .subtit {
	margin-top: 8px;
	font-size: 1.4rem;
	line-height: 1.428;
	font-weight: 700;
	text-align: center;
}

.secProducts .list .item:nth-child(2n+1) {
	padding-right: 10px;
}

.secProducts .list .item:nth-child(2n) {
	padding-left: 10px;
}

.secProducts .btn01 {
	margin: 25px auto 0;
	width: 96%;
}

@media screen and (min-width: 600px) {
	.secProducts .inner01 {
		padding-top: 120px;
		padding-bottom: 70px;
	}

	.secProducts+.secProducts .inner01 {
		padding-top: 0;
	}

	.secProducts .tit {
		padding: 13px 0;
		font-size: 2rem;
	}

	.secProducts .list {
		margin: 0 -15px;
	}

	.secProducts .list .item {
		margin-top: 38px;
		padding: 0 15px !important;
		width: 33.333%;
	}

	.secProducts .list .item .img img {
		width: 100%;
	}

	.secProducts .list .item .img:before {
		width: 35px;
		height: 35px;
	}

	.secProducts .list .item .img:after {
		right: 12px;
		bottom: 8px;
		width: 8px;
		height: 17px;
	}

	.secProducts .list .item .subtit {
		margin-top: 11px;
		font-size: 1.6rem;
		line-height: inherit;
	}

	.secProducts .list .item:nth-child(n+4) {
		margin-top: 22px;
	}

	.secProducts .btn01 {
		margin: 42px auto 0;
		width: 400px;
	}
}

.secProducts .mod_pagination01,
.secProducts .mod_pagination02 {
	margin: 60px 0 0;
}



#mainImg {
	min-height: 120px;
	background: #f4f4f4;
}

#mainImg .mainIn {
	height: 120px;
}

#mainImg .txtWrap {
	color: #ea5104;
}

@media screen and (min-width: 600px) {
	#mainImg {
		height: 237px;
	}

	#mainImg .mainIn {
		height: 192px;
	}

	#mainImg .txtWrap .tit {
		margin-bottom: 15px;
		font-size: 3.6rem;
	}

	#mainImg .txtWrap .sub {
		font-size: 1.3rem;
	}
}

/*  .food
================================================ */
/*.food #mainImg { background-image: url(../img/works/food/bg_main01_sp.png); }*/
/*
@media screen and (min-width: 600px) { .food #mainImg { background-image: url(../img/works/food/bg_main01_pc.png); }
  .food #intro .areaTxt { padding: 152px 0 152px 44px; } }*/

/*  #steel
================================================ */
/*.steel #mainImg { background-image: url(../img/works/steel/bg_main01_sp.png); }

@media screen and (min-width: 600px) { .steel #mainImg { background-image: url(../img/works/steel/bg_main01_pc.png); }
  .steel #intro .areaTxt { padding: 133px 0 133px 44px; } }*/

/*  .sling
================================================ */
/*.sling #mainImg { background-image: url(../img/works/sling/bg_main01_sp.png); }

@media screen and (min-width: 600px) { .sling #mainImg { background-image: url(../img/works/sling/bg_main01_pc.png); }
  .sling #intro .areaTxt { padding: 57px 0 55px 44px; } }*/

/*  .industrial_machinery
================================================ */
/*.industrial_machinery #mainImg { background-image: url(../img/works/industrial_machinery/bg_main01_sp.png); }

@media screen and (min-width: 600px) { .industrial_machinery #mainImg { background-image: url(../img/works/industrial_machinery/bg_main01_pc.png); }
  .industrial_machinery #intro .areaTxt { padding: 57px 0 57px 44px; } }*/

/*  #farm
================================================ */
/*.farm #mainImg { background-image: url(../img/works/farm/bg_main01_sp.png); }

@media screen and (min-width: 600px) { .farm #mainImg { background-image: url(../img/works/farm/bg_main01_pc.png); }
  .farm #intro .areaTxt { padding: 86px 0 85px 44px; } }*/

/*  .real-estate
================================================ */
/*.real_estate #mainImg { background-image: url(../img/works/real_estate/bg_main01_sp.png); }

@media screen and (min-width: 600px) { .real_estate #mainImg { background-image: url(../img/works/real_estate/bg_main01_pc.png); }
  .real_estate #intro .areaTxt { padding: 70px 0 70px 44px; } }*/

/*  .drone
================================================ */
/*.drone #mainImg { background-image: url(../img/works/drone/bg_main01_sp.png); }

@media screen and (min-width: 600px) { .drone #mainImg { background-image: url(../img/works/drone/bg_main01_pc.png); }
  .drone #intro .areaTxt { padding: 57px 0 57px 44px; } }

*/
